/* CSS Document */

html, body, h1, h2, h3, h4, h5, h6, p, a, ol, ul, li { margin:0px; padding:0px;}

ul, ol, li {list-style:none;}

.clear { clear:both;}

.normal { font-weight:normal;}
.bold {font-weight:bold;}


.row { width:100%; height:auto; float:left; padding:8px 0;}
.row_II { width:96%; height:auto; float:left; padding:8px 2%;}
.col { width:auto; height:auto;}

.padding_none {padding:0px;}
.margin_none {margin:0px 0px 0px 0px;}


.white { color:#FFF;}
.black { color:#101417;}
.graw { color:#e7e7e7;}
.green { color:#80960a;}
.blue { color:#064797;}
.red { color:#db2828;}


.bg_green_I { background-color:#cbe438;}
.bg_green_II { background-color:#b8d51b;}



.border_bottom { border-bottom:1px #b8b8b8 solid;}




.l_float { float:left;}
.r_float { float:right;}


.l_text { text-align:left;}
.c_text { text-align:center;}
.r_text { text-align:right;}

.t_10 { font-size:10px;}
.t_12 { font-size:12px;}
.t_14 { font-size:14px;}
.t_16 { font-size:16px;}
.t_18 { font-size:18px;}
.t_20 { font-size:20px;}
.t_24 { font-size:24px;}
.t_30 { font-size:30px;}
.t_36 { font-size:36px;}

.uppercase {text-transform:uppercase;}

.arrow ul { width:100%; float:left;}
.arrow li { line-height:16px; background:url(../images/arrow.jpg) no-repeat 0 13px; padding:8px 0 8px 15px; }

a { text-decoration:none; outline:none;}
a:hover { text-decoration:underline;}

p { line-height:17px; margin:8px 0;}


body { background:#fff url(../images/bg.png) repeat ; font:14px Arial, Helvetica, sans-serif; color:#404040;}

/* Wrapper  */

#wrapper {width:980px; height:auto; margin:auto; background-color:#FFF; border:1px #cdcdcd solid; border-bottom:none; margin-top:15px;}

/* Header  */

#header { width:980px; height:116px; float:left; background:url(../images/bg_header.png) repeat-x;}

#logo {width:300px; float:left; margin:9px 0 0 11px;}

#logo a {height:55px; display:block; background: url(../images/logo.png) no-repeat; text-indent:-9999px;}

#tour {width:250px; float:left; margin:9px 0 0 11px;}

#tour a {height:55px; display:block; background: url(../images/tour.png) no-repeat; text-indent:-9999px;}

#logo_II {width:48px; height:33px; float:left; margin:0px 0 0 11px; background:url(../images/logo_II.png) no-repeat;}

#header_img { width:66px; height:70px; float:left; background:url(../images/header_img.png) no-repeat;}



/* Menu */

#nav { width:913px; height:42px; float: right; background: url(../images/bg_nav.png) repeat-x;}

#nav ul { width:100%; float:left; text-transform: uppercase; font-weight:bold; }

#nav li { height:42px; line-height:42px; float:left; display:inline;  margin:0 10px; }

#nav li.divider { width:2px; height:41px; float:left; margin-top:1px; background:url(../images/divider.png) no-repeat;  }

#nav li a { color:#404040; text-decoration:none;  }

#nav li a:hover {color:#7b900b;}

#nav li a.active {color:#7b900b;}



/* Banner Part  */

#banner_part { width:960px; height:242px; float:left; background-color:#f0f0f0; padding:10px;}

#search { width:300px; height: auto; float:left; }

#banner { width:650px; height: auto; float: right; }

.search_heading { width:290px; height:27px; float:left; background:url(../images/bg_search_heading.png) no-repeat; padding:3px 0 0 10px; }

#search_form { width:272px; height:auto; float:left; margin-left:12px; }

#search_form .row { width:100%; height:auto; float:left; padding:2px 0;}

.search_row_col { width:130px; height:auto;}

label.label_search { width:auto; height:auto; line-height:20px; float:left; margin-right:3px;}
select.select_search { width:100%; height:20px; line-height:20px; float:left; color:#6c6c6c; font-size:12px;}
input.input_search { width:100%; height:16px; line-height:16px; float:left; color:#6c6c6c; font-size:12px;}

#search_button { width:100%; margin-top:12px;}



/* Start Button */

.button { opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100);
 outline:none; }
 
.button:hover {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); 	}
	
.button:active {margin:-1px 0 0 -1px; padding:1px 0 0 1px;}

/* Button End */



/* Body Part  */

#body_part { width:960px; height: auto; float:left; padding:10px;}

#body_part_left_col { width:300px; height: auto; float:left; }

#body_part_right_col { width:650px; height: auto; float: right; }




/* Footer */
/* design & develop by - jeevan singh shekhawat */


#footer_link_bg {width:100%; height: auto; margin:auto; background:#fff url(../images/bg_footer_I.png) repeat-x; padding:35px 0;  }

#footer_link {width:1020px; height: auto; margin:auto; }


#footer_link ul { width:100%; height:auto; float:left; display: inline-block; margin-top:5px; }

#footer_link li {width:100%; line-height:20px; float:left; display:inline-block; color:#363636; background:url(../images/arrow.png) no-repeat 0 4px; padding:0 0 0 12px; }

#footer_link li a { color:#363636; text-decoration:none; }

#footer_link li a:hover { text-decoration:underline; }


.footer_col {width:175px; height: auto; float:left; padding:0 15px 0 0;  }
.footer_col_II {width:140px; height: auto; float:left; padding:0 15px 0 0;  }
.footer_col_II.padding_none { padding:0 0px 0 0;  }


#footer_social_link_bg {width:100%; height:auto; margin:auto; background-color:#718d19; padding:20px 0;  }

#footer_social_link {width:940px; height: auto; margin:auto; }
#footer_social_link .footer_col {width: auto; height: auto; float:left; padding:0 25px 0 0;  }


#footer_copyright_bg {width:100%; height: auto; margin:auto; background:#6e8a16 url(../images/bg_footer_II.png) repeat-x; padding:15px 0;  }

#footer_copyright {width:940px; height: auto; margin:auto; }



/* Start Other Pages */

#op_body_part_left_col { width:205px; height: auto; float:left; }

#op_body_part_left_col ul { width:100%; height:auto; float:left; display: block; }

#op_body_part_left_col li {width:90%; line-height:35px; float:left; display:block; color:#363636; background:url(../images/arrow_II.png) no-repeat 7px 15px; padding:0 0 0 10%;  border-bottom:1px #cccccc dotted; }

#op_body_part_left_col li a { color:#363636; text-decoration:none; }

#op_body_part_left_col li a:hover {text-decoration:underline; }


#op_body_part_right_col { width:735px; height: auto; float: right; }


#contact_form { width:625px; height:auto; float:left;}
#contact_address{ width:250px; height:auto; float: right;}

label.contact_label { width:160px; line-height:32px; float:left; text-align:right; margin-right:10px;}
input.contact_input { width:380px; height:30px; line-height:30px; border:1px #c9c7c7 solid; float:left;}
textarea.contact_textarea { width:380px; height:100px;  border:1px #c9c7c7 solid; float:left;}
/* Other Pages  End */


div.container
{
    background: url(../images/error_title.png) 10px 15px #FFD9D9 no-repeat;
    padding: 20px;
    border: 1px solid #AF7B40;
	display: none
}
.container ol
{
    margin-top: 50px;
    padding-left: 20px;
}
.container li
{
    padding: 5px;
    list-style-type: disc;
    color: #E51E00;
}
.messagebox
{
    background: url(../images/exclamation.png) no-repeat #ffffde 10px 10px;
    padding: 14px 5px 14px 45px;
    border: 1px solid #f1e1ab;
}

.bg_form { background-color:#ebeada;}

label.deposit_label { width:125px; line-height:32px; float:left; text-align:left;margin-left:25px; }

label.deposit_label_II { width:auto; line-height:32px; float:left;}

input.deposit_input { width:380px; height:30px; line-height:30px; border:1px #c9c7c7 solid; float:left;}

.boder_table table{ border-bottom:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid;}

.boder_table td { border-left:1px #e0e0e0 solid; border-top:1px #e0e0e0 solid;}

td { padding:5px;}

.bg_tr { background-color:#cdcdcd;}

.tourselect
{
	width:195px;
	height:35px;
	line-height:35px; border:1px #c9c7c7 solid; float:left; padding:6px 3px;
}
